
-- @AutoRun
-- drop table tl_company_user_hiring_team_link;



CREATE TABLE tl_company_user_hiring_team_link (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    role_type varchar(200) NULL,
    hiring_team_id numeric(12)  NULL,
    company_user_id numeric(12)  NULL
    );



ALTER TABLE tl_company_user_hiring_team_link ADD    
    CONSTRAINT pk_tl_company_user_hiring_team_link PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_company_user_hiring_team_link_hiring_team_id 
    ON tl_company_user_hiring_team_link (hiring_team_id);

    CREATE INDEX idx_tl_company_user_hiring_team_link_company_user_id 
    ON tl_company_user_hiring_team_link (company_user_id);
